# Class CIM_BGPClustersInAS

This aggregation establishes 'whole-part' relationships between an AutonomousSystem and the BGPClusters that it contains.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_BGPClustersInAS

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Composition | boolean | true
Description | string | This aggregation establishes 'whole-part' relationships between an AutonomousSystem and the BGPClusters that it contains.
UMLPackagePath | string | CIM::Network::BGP
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
GroupAS | CIM_BGPClustersInAS | CIM_AutonomousSystem
PartAS | CIM_BGPClustersInAS | CIM_BGPCluster

## Class Methods